% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/experiment.R
\name{libraryTypes}
\alias{libraryTypes}
\title{Which type of experiments?}
\usage{
libraryTypes(df)
}
\arguments{
\item{df}{an ORFik experiment data.frame}
}
\value{
library types (character vector)
}
\description{
Which type of experiments?
}
